# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'qaa/fixtures/version'

Gem::Specification.new do |spec|
  spec.name    = "qaa_fixtures"
  spec.version = Qaa::Fixtures::VERSION
  spec.authors = ["Hang Nguyen"]
  spec.email   = ["hang.nguyen.161@gmail.com"]
  spec.description = 'Small functions to use as toolbox'
  spec.summary  = %q{Qaa Fixtures}
  spec.homepage = "https://rubygems.org/"
  spec.license  = "hang.nguyen.161@gmail.com"

  # Prevent pushing this gem to RubyGems.org by setting 'allowed_push_host', or
  # delete this section to allow pushing this gem to any host.
  if spec.respond_to?(:metadata)
    spec.metadata['allowed_push_host'] = 'https://rubygems.org/'
  else
    raise "RubyGems 2.0 or newer is required to protect against public gem pushes."
  end


  spec.files = Dir["**/*"]
  spec.add_development_dependency 'allure-cucumber'
  spec.add_development_dependency 'allure-rspec'
  spec.add_runtime_dependency 'watir'
  spec.add_runtime_dependency "bundler"
end
